<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_c84b8d46b2cba58c4445e0a658ad5154" kind="dir">
    <compoundname>COMPONENT_UDB_SDIO_P9</compoundname>
    <innerfile refid="COMPONENT__UDB__SDIO__P9_2SDIO__HOST__cfg_8c">COMPONENT_UDB_SDIO_P9/SDIO_HOST_cfg.c</innerfile>
    <innerfile refid="COMPONENT__UDB__SDIO__P9_2SDIO__HOST__cfg_8h">COMPONENT_UDB_SDIO_P9/SDIO_HOST_cfg.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_UDB_SDIO_WHD/udb-sdio-whd/COMPONENT_UDB_SDIO_P9/" />
  </compounddef>
</doxygen>